why did the devs put an error for system requirement?

4d6f3ab3-123d-4d29-b9ff-a586d3a78873-image.png

this does not mean the game can't run, it just means the devs doesn't allow people who doesn't have what the devs consider "minimum requirement" to run the game, it's not a game error, it's a dev-related error who doesn't allow players to see how well the game can run because i can run detroit become human fine in medium quality, FF14 in max quality fine too, i don't see why i wouldn't be able to run this game, it's only because of the CPU that's the only issue but the CPU i use can still handle games that it normally shouldn't be able to, so why does the devs make up crap errors to lock up the game from some players?

they put AVX and after I saw how the game changes using AVX was a pretty good choice and you can think what you want over it but AVX does affect the performance of a CPU by a lot